.facebook {
	padding: 20px; 
	font-size: 30px; 
	width: 100px; 
	text-align: center; 
	text-decoration: none; 
	margin: 5px 2px; 
	background: #3B5998; 
	color:3B5998;
}

.youtube {
	padding: 20px; 
	font-size: 30px; 
	width: 100px; 
	text-align: center; 
	text-decoration: none; 
	margin: 5px 2px; 
	background: #bb0000; 
	color:bb0000;
}

.twitter {
	padding: 20px; 
	font-size: 30px; 
	width: 100px; 
	text-align: center; 
	text-decoration: none; 
	margin: 5px 2px; 
	background: #55ACEE; 
	color:55ACEE;
}

.instagram {
	padding: 20px; 
	font-size: 30px; 
	width: 100px; 
	text-align: center; 
	text-decoration: none; 
	margin: 5px 2px; 
	background: #d6249f; 
	color:white;
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}
